[Mailman-Users] qfiles/bounces

Larry Rosenman ler at lerctr.org
Fri Oct 14 00:30:13 CEST 2005


On Oct 13, 2005, at 5:29 PM, Doc Schneider wrote:
>>
>> Python 2.4 and Mailman 2.1.5.
>>
>> Upgrade Mailman to 2.1.6 or downgrade Python to 2.3.
>>
>>
>
> Python 2.4.1 and MM 2.1.4 here.
>
> I'll try downgrading python
>
> Thanks Larry!
>


I'd put a 2.1.6 upgrade on your schedule.  There is LOTS of goodness  
in it.

LER

-- 
Larry Rosenman                     http://www.lerctr.org/~ler
Phone: +1 214-351-4152                 E-Mail: ler at lerctr.org
US Mail: 3535 Gaspar Drive, Dallas, TX 75220-3611





More information about the Mailman-Users mailing list